html,body{height:100%;}
body{background:#3b3b3b; font:12px/21px Arial, Helvetica, sans-serif; color:#aca9a3; position:relative; min-width:320px; height:100%;}
.bg{background:url(../images/body-tail.gif) center top repeat;}
.light-top{background:url(../images/light-top.jpg) center top no-repeat;}
.light-tail{background:url(../images/light-tail.jpg) center top repeat-y;}
.content-bg{background:#fff; box-shadow:0px 1px 8px rgba(111,108,101,0.1); -moz-box-shadow:0px 1px 8px rgba(111,108,101,0.1); -webkit-box-shadow:0px 1px 8px rgba(111,108,101,0.1);}
.content-top{background:url(../images/content-top.gif) center top repeat-x;}
.section-bg{background:url(../images/section-tail2.gif) center bottom repeat-x; padding-bottom:3px;}
/*********************************header*************************************/
header{width:100%; background:url(../images/header-tail.jpg) center top repeat-x; padding-top:60px;}
	header .indents1{padding:61px 20px 66px 22px;}
header .section-bg{background-image:url(../images/section-tail.gif);}
h1{float:left; padding-top:28px; padding-left:39px; font:800 12px/15px 'Open Sans', sans-serif; color:#d6d2ca; text-shadow:0px 1px 0px rgba(0,0,0,0.01); text-transform:uppercase;}
	h1 a{display:block; width:200px; height:45px; background:url(../images/logo.png) 0 0 no-repeat; text-indent:-100%; white-space:nowrap; overflow:hidden;}
		h1 a:hover{text-decoration:none;}
	h1 > span{display:block; padding-top:1px;}
.circle{float:left; width:210px; height:210px; overflow:hidden; background:url(../images/circle-tail.gif) center top repeat; margin-right:19px; font:bold 18px/22px 'Open Sans', sans-serif; color:#373737; text-shadow:0px 1px 2px rgba(0,0,0,0.3); text-align:center; letter-spacing:-1px; border-radius:105px; -moz-border-radius:105px; -webkit-border-radius:105px; cursor:default;}
	.circle .icon-1{background:url(../images/circle-icon1.png) center 41px no-repeat; padding:101px 0 0;}
	.circle .icon-2{background:url(../images/circle-icon2.png) center 37px no-repeat; padding:101px 0 0;}
	.circle .icon-3{background:url(../images/circle-icon3.png) center 39px no-repeat; padding:101px 0 0;}
	.circle .icon-4{background:url(../images/circle-icon4.png) center 37px no-repeat; padding:101px 0 0;}
	.circle p{margin-bottom:19px;}
	.circle a, .circle:hover a:hover{display:inline-block; font:normal 12px/15px Arial, Helvetica, sans-serif; color:#fff; letter-spacing:0; padding-left:17px; background: url(../images/circle-button-left.png) left top no-repeat;}
		.circle a .right, .circle:hover a:hover .right {display:block; padding-right:17px; background:url(../images/circle-button-right.png) right top no-repeat;}
		.circle a .tail, .circle:hover a:hover .tail {display:block; padding:9px 6px 11px; background:url(../images/circle-button-tail.png) center top repeat-x;}
		.circle:hover{background:#002A54; color:#fff;}
			.circle:hover .icon-1{background-position:center -140px;}
			.circle:hover .icon-2{background-position:center -149px;}
			.circle:hover .icon-3{background-position:center -144px;}
			.circle:hover .icon-4{background-position:center -148px;}
			.circle:hover a{color:#595754; text-decoration:none; background-position:left -39px;}
				.circle:hover a .right{background-position:right -39px;}
				.circle:hover a .tail{background-position:center -39px;}
/********************************* Content **********************************/
#content{width:100%; margin-bottom:-41px; padding:0;}
	.content-indents1{padding:42px 0px 51px;}
	.content-indents2{padding:42px 0 42px;}
/* ---------- Tags ---------*/
h3{font:bold 18px/22px 'Open Sans', sans-serif; color:#3b3b3b; letter-spacing:-1px;}
h4{font:800 12px/18px 'Open Sans', sans-serif; color:#575754; text-transform:uppercase;}
	h4.icon-1{background:url(../images/title-icon1.png) 2px 3px no-repeat; padding-left:30px; line-height:20px;}
	h4.icon-2{background:url(../images/title-icon2.png) 2px 5px no-repeat; padding-left:30px; line-height:20px;}
	h4.icon-3{background:url(../images/title-icon3.png) 0px 4px no-repeat; padding-left:30px; line-height:20px;}
	h4.icon-4{background:url(../images/title-icon4.png) 5px 5px no-repeat; padding-left:30px; line-height:20px;}
	h4.icon-5{background:url(../images/title-icon5.png) 3px 3px no-repeat; padding-left:30px; line-height:20px;}
	h4.icon-6{background:url(../images/title-icon6.png) 5px 6px no-repeat; padding-left:30px; line-height:20px;}
	h4 a{color:#d6d2ca;}
		h4 a:hover{text-decoration:none; color:#3b3b3b;}
p, .p3-1{margin-bottom:18px}
	.p0{margin-bottom:0;}
	.p1{margin-bottom:5px;}		.p1-1{margin-bottom:8px;}
	.p2{margin-bottom:10px;}	.p2-1{margin-bottom:12px;}
	.p3{margin-bottom:15px;}
	.p4{margin-bottom:20px;}	.p4-1{margin-bottom:22px;}
	.p5{margin-bottom:25px;}	.p5-1{margin-bottom:28px;}
	.p6{margin-bottom:30px;}	.p6-1{margin-bottom:32px;}
	.p7{margin-bottom:35px;}	.p7-1{margin-bottom:37px;}
	.p8{margin-bottom:40px;}	.p8-1{margin-bottom:42px;}
a{color:#aca9a3;outline:none;cursor:pointer;text-decoration:none;}
	a:hover{text-decoration: underline}
blockquote{width:100%;}
	.quote-caption{text-align:right;}
time{}
/*----- Global Structure -----*/
.clear{clear:both;line-height:0;font-size:0;overflow:hidden;height:0;width:100%;}
.wrapper{width:100%;overflow:hidden;position:relative;}
.extra-wrap{overflow:hidden;display:block;}
.fleft{float:left}
.fright{float:right}
.alignright{text-align:right}
.aligncenter{text-align:center}
.alignmiddle *{vertical-align:middle}
.img-indent{float:left; margin-right:20px;}
.last-item{margin-right:0 !important; margin-bottom:0 !important;}

.banners-wrapper{line-height:77px;}
	.banners-wrapper a{margin-right:35px;}
/*---------- Columns --------*/
.col-3{float:left; width:213px; margin-right:9px;}
/*---------- Links ----------*/
.button{display:inline-block; font:normal 12px/15px Arial, Helvetica, sans-serif; color:#595754; padding-left:16px; background:url(../images/button-left.png) left top no-repeat; cursor:pointer;}
	.button .right{display:block; padding-right:16px; background:url(../images/button-right.png) right top no-repeat;}
	.button .tail{display:block; padding:9px 5px 14px; background:url(../images/button-tail.png) center top repeat-x;}
		.button:hover{text-decoration:none; color:#fff; background-position:left -39px;}
			.button:hover .right{background-position:right -39px;}
			.button:hover .tail{background-position:center -39px;}
.link-1{color:#aca9a3;}
	.link-1:hover{text-decoration:underline; color:#2BA6E8;}
.social-link{font-style:italic; font-family:'Open Sans', sans-serif; color:#2BA6E8; display:inline-block; padding-right:16px; background:url(../images/social-link-marker.gif) right center no-repeat;}
/*---------- Lists -----------*/
.list-1{padding-left:21px;}
	.list-1 li{background:url(../images/marker-1.png) 0 2px no-repeat; padding-left:29px; margin-bottom:10px; min-height:21px;}
	.list-1 a{color:#df4d4f;}
		.list-1 a:hover{text-decoration:none; color:#aca9a3;}
/*---------- Borders ---------*/
.border-right{border-right:1px solid #f5f3f0;}
/*---------- Indents ---------*/
.margin-top{margin-top:-4px;}
.indents-lr3{padding-left:15px; padding-right:15px;}
.indents-lr6{padding-left:30px; padding-right:30px;}
.indent-right5{padding-right:25px;}
.indent-right6{padding-right:30px;}
.indent-right9{padding-right:45px;}
.indent-right11{padding-right:55px;}
.indent-right52{padding-right:260px;}
.indent-left6{padding-left:30px;}
.indent-bottom5-1{padding-bottom:27px;}
.indent-bottom6-1{padding-bottom:32px;}
.indent-bottom7-1{padding-bottom:38px;}
/*----------- Twitter ------------*/
.twitter{font: 400 italic 14px/21px 'Open Sans', sans-serif; color:#aca9a3; text-shadow:0px 1px 0px rgba(0,0,0,0.1); padding:0 60px 0 90px; background:url(../images/twitter-logo.png) 2px 9px no-repeat; min-height:55px; height:auto !important; overflow:hidden; position:relative;}
.twitter span{display:block; margin-bottom:13px;}
	.twitter span a{font-size:14px !important; line-height:21px;}
.twitter a{font-size:12px !important; line-height:15px; color:#002A54;}
/*--------- social icons --------*/
.social-icons{list-style:none; overflow:hidden;}
	.social-icons li{float:left; margin-right:5px;}
		.social-icons li a{display:block; width:41px; height:41px; background-image: url(../images/social-icons.png); background-repeat: no-repeat; cursor:pointer;}
		.social-icons .icon-1 a{background-position:0 top;}			.social-icons .icon-1 a:hover{background-position:0 -43px;}
		.social-icons .icon-2 a{background-position:-46px top;}		.social-icons .icon-2 a:hover{background-position:-46px -43px;}
		.social-icons .icon-3 a{background-position:-92px top;}		.social-icons .icon-3 a:hover{background-position:-92px -43px;}
		.social-icons .icon-4 a{background-position:-138px top;}	.social-icons .icon-4 a:hover{background-position:-138px -43px;}
		.social-icons .icon-5 a{background-position:-184px top;}	.social-icons .icon-5 a:hover{background-position:-184px -43px;}
/*--------- lightbox --------*/
.lightbox-image{cursor: pointer; display: inline-block; overflow: hidden; position: relative; z-index: 1;}
	.lightbox-image img {position: relative; z-index: 1;}
	.lightbox-image span{background: url("../images/magnify.png") no-repeat scroll 50% 50% transparent; display: inline-block; height: 100%; left: 0; padding: 0; position: absolute; top: -100%; width: 100%; z-index: 2;}
/*----------- Map ------------*/
#map iframe{width:402px; height:301px;}
#map dl{width:100%; position:relative; overflow:hidden;}
#map dt{font:800 12px/18px 'Open Sans', sans-serif; color:#d6d2ca; text-transform:uppercase; margin-bottom:13px;}
#map dl span {float:left; width:84px;}
/************************************** Footer *************************************/
footer{width:100%; background:url(../images/footer-tail.jpg) center top repeat-x #3b3b3b; padding:77px 0 30px; text-align:center; font:bold 11px/19px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#e9e6df;}
	.footer-text a{color:#e9e6df;}
/*----------Back to top--------*/
#toTop {display:none; background:url(../images/totop.png) center top no-repeat; font:800 12px/15px 'Open Sans', sans-serif; text-decoration:none; text-align:center; text-transform:uppercase; text-shadow:0px 1px 3px rgba(0,0,0,0.3); color:#262b2f; position:fixed; right:50%; margin-right:-560px !important; padding:39px 0 0; bottom:135px; overflow:hidden; width:52px; height:20px; border:none; z-index:999;}
#toTop:hover {background-position:center -84px; color:#002A54; text-decoration:none;}
#toTop:active, #toTop:focus {outline:none;}
/*=================================================================================*/
@media only screen and (max-width: 995px) {
	img{width:100%; height:auto;}
	.hide1{display:none;}
	.img-indent-none1{float:none; margin-right:0; margin-bottom:10px;}
	p, .p3, .p3-1{margin-bottom:13px}
		.p0{margin-bottom:0;}
		.p1, .p1-1{margin-bottom:5px;}
		.p2, .p2-1{margin-bottom:10px;}
		.p4, .p4-1{margin-bottom:15px;}
		.p5, .p5-1{margin-bottom:20px;}
		.p6, .p6-1{margin-bottom:25px;}
		.p7, .p7-1{margin-bottom:30px;}
		.p8, .p8-1{margin-bottom:35px;}
	.col-3{width:165px;}
	/*-----------------------------------------*/
	h1{padding-left:25px;}
	.circle{width:169px; height:169px; margin-right:10px; font-size:16px; line-height:20px; border-radius:85px; -moz-border-radius:85px; -webkit-border-radius:85px;}
	.circle p{margin-bottom:10px;}
	.circle .icon-1{background-position:center 26px; padding-top:80px;}
	.circle .icon-2{background-position:center 22px; padding-top:80px;}
	.circle .icon-3{background-position:center 24px; padding-top:80px;}
	.circle .icon-4{background-position:center 22px; padding-top:80px;}
		.circle:hover .icon-1{background-position:center -155px;}
		.circle:hover .icon-2{background-position:center -164px;}
		.circle:hover .icon-3{background-position:center -158px;}
		.circle:hover .icon-4{background-position:center -163px;}
	.twitter{padding:0 0 0 80px;}
	.social-icons li{margin-right:0px;}
	.list-1{padding-left:10px;}
	.banners-wrapper a{margin-right:12px; margin-bottom:20px;}
		.banners-wrapper img{width:auto; height:auto;}
	#map iframe{width:330px;}
	#toTop {display:none !important;}
	.indent-right5, .indent-right9{padding-right:10px;}
	.indent-right52{padding-right:30px;}
}

@media only screen and (max-width: 767px) {
	.grid_1, .grid_2, .grid_3, .grid_4, .grid_5, .grid_6, .grid_7, .grid_8, .grid_9, .extra-marg-bot{margin-bottom:25px;}
	.hide2{display:none;}
	.clear2{clear:both; padding-top:20px;}
	.last-col{margin-bottom:0 !important;}
	.even-last-item{margin-right:0 !important;}
	.img-indent-none2{float:none; margin-right:0; margin-bottom:10px;}
	img.original2{width:auto;}
	.col-3{width:175px;}
	/*-----------------------------------------*/
	h1{background:url(../images/section-tail.gif) center bottom repeat-x; padding-bottom:28px; padding-left:39px; float:none; margin-bottom:22px;}
	.circle{margin-right:25px;}
	.list-1{padding-left:21px;}
	.banners-wrapper a{margin-right:10px; margin-bottom:0px; display:inline-block;}
	#map iframe{width:360px; height:250px;}
	.border-right{border-right:none;}
	.margin-top{margin-top:0;}
	.indent-right5, .indent-right9{padding-right:10px;}
	.extra-indents2{padding-left:30px !important; padding-right:30px !important;}
}

@media only screen and (max-width: 479px) {
	.hide3{display:none;}
	.clear3{clear:both; padding-top:15px;}
	.img-indent-none3{float:none; margin-right:0; margin-bottom:10px;}
	img.original2{width:100%;}
	.col-3{width:100%; margin-right:0; margin-bottom:30px;}
	/*-----------------------------------------*/
	.circle{float:none; margin:0 auto 20px !important;}
	.banners-wrapper a{margin-right:0px; margin-bottom:20px;}
	#map iframe{width:240px;}
}